/* --- Desktop | 1200px and up ---- */

@media screen and (min-width: 1200px) {

    .container {
        max-width: 128rem;
    }

}


@media screen and (min-width: 992px) {
    /*    .filter_wraper.filter_collapsed .filter_product .result_fab>div.col-6.col-lg-4{
            width: 25%;
        }*/
    .filter_wraper.filter_collapsed .filter_product .result_fab>div.col-6.col-lg-3{
        width: 20%;
    }

}
/* --- Laptop Landscope | 992px to 1199px ---- */

@media screen and (min-width: 992px) and (max-width: 1199px) {

    html {
        font-size: 0.56vw;
    }

    .collection-item ul li img {
        max-width: 35rem;
    }

    .thumb_wraper {
        max-width: 29rem;
    }


    .like_item .like_item_img{
        height: 350px;
        width: auto;
    }

}


/* --- Tablet | 991px and down ---- */

@media screen and (max-width: 991px) {

    html {
        font-size: 62.5%;
    }

    .topbar {
        padding: 0 2.5rem;
    }

    .top_left img {
        width: 12rem;
    }

    .top_right ul li {
        margin-left: 1.5rem;
    }

    .header_section {
        background: #000000;
        padding: 2rem 3rem 2.5rem 3rem;
        border-bottom: 1px solid #FFF;
    }

    .navbar {
        display: flex;
        align-items: flex-end;
        justify-content: space-between;
        flex-wrap: nowrap;
    }

    .navbar-brand img {
        width: 20rem;
    }

    .navbar-nav li a {
        margin-left: 3rem;
    }

    .search_btn img {
        width: 2.1rem;
    }


    /* experience-area */
    .experience-area {
        padding: 0 2.5rem;
    }

    .experience-item {
        padding: 15rem 4rem;
    }

    .experience-item-inner h2 {
        font-size: 4rem;
    }

    .experience-item-inner h3 {
        font-size: 2.6rem;
        margin-bottom: 3.5rem;
    }

    .experience-item-inner a {
        font-size: 1.9rem;
        margin-left: 4rem;
        width: 36rem;
        height: 5.6rem;
    }

    /* selection-area */
    .selection-area {
        padding: 7rem 2.5rem;
    }

    .selection-item {
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 2rem;
        grid-row-gap: 3rem;
    }

    /* studio-area */
    .studio-area {
        padding: 0 2.5rem;
    }

    .studio-item {
        padding: 9rem 4rem;
    }

    .studio-item-left {
        width: 100%;
        margin-bottom: 3rem;
    }

    .studio-item-left h2 {
        font-size: 4.2rem;
    }

    .studio-item-left h2 strong {
        font-size: 5rem;
    }

    .studio-item-right {
        width: 100%;
    }

    .studio-item-right p {
        font-size: 2.6rem;
    }


    .define-item {
        grid-template-columns: repeat(2, 1fr);
    }

    .define-item-inner {
        height: 50rem;
    }

    .collection-item ul li img {
        max-width: 25rem;
    }


    /* footer-area */
    .footer-area {
        padding: 2.5rem 3rem;
    }

    .footer-item img {
        width: 25rem;
    }

    .footer-item p {
        font-size: 2rem;
    }


    /* collection-area */
    .collection-area {
        padding: 0 2.5rem;
    }

    .collection-item {
        /*        padding: 9.3rem 3rem 14rem;*/
    }


    /* everglade-area */
    .everglade-area {
        padding: 0 2.5rem;
    }

    .everglade-item {
        padding: 6.8rem 3rem 7.4rem;
    }
    .everglade-item.everglade-mcolor{
        padding: 6.8rem 3rem 7.4rem 7rem;
    }
    .everglade-color{
        width: 4.5rem;
    }
    .everglade-item h2 {
        font-size: 4.2rem;
    }

    .everglade-item h3 {
        font-size: 2.4rem;
    }

    .everglade-item p {
        font-size: 1.8rem;
    }

    .product_section {
        padding: 2.5rem 2.5rem 8rem;
    }

    .product_details {
        padding-left: 0rem;
        padding-bottom: 2.5rem;
    }

    .product_text {
        margin-left: 0rem;
        padding: 1.6rem 1.2rem;
    }

    .product_text h4,
    .product_text p,
    .product_dtcnt h4,
    .product_dtcnt p,
    .like_title h3   {
        font-size: 1.8rem;
    }

    .product_img {
        margin-bottom: 2rem;
    }

    .product_details2 .row {
        --bs-gutter-y: 3rem;
    }

    .like_wraper {
        padding-top: 3rem;
    }

    .filter_widget {
        width: 32rem;
        height: 99vh;
        padding: 3rem 2.4rem;
        background: #FFFFFF;
        border-radius: 0rem 3rem 3rem 0rem;
        position: fixed;
        left: -110%;
        top: 50%;
        transform: translateY(-50%);
        visibility: hidden;
        opacity: 0;
        transition: 0.3s all ease;
        z-index: 99999;
        overflow: auto;
    }

    .filter_widget.show {
        left: 0;
        opacity: 1;
        visibility: visible;
    }

    .filter_product {
        padding-top: 0rem;
        padding-left: 0rem;
    }

    .filter_section {
        padding: 0rem 2.6rem;
    }

    .filter_product .row {
        --bs-gutter-x: 3rem;
        --bs-gutter-y: 4rem;
    }

    .filter_item button,
    .filter_item a,
    .filter_btn button {
        font-size: 1.7rem;
    }

    .filter_btn button img {
        width: 2.4rem;
    }

    .view_system button img {
        width: 2.5rem;
    }

    .filter_item .divider {
        height: 3.2rem;
    }

    .studio-item-right p br {
        display: none;
    }

    .lightbox_content {
        width: 50rem;
    }

    .product_details {
        border-bottom: none;
    }

    .product_details2 {
        padding-top: 0rem;
    }

    .product_dtcnt_color {
        border-top: 1px solid #E5E5E5;
        padding-top: 2.6rem;
        text-align: center;
    }

    .like_section {
        border-top: 1px solid #E5E5E5;
        padding-top: 3rem;
        margin-top: 3rem;
    }

    .product_available {
        display: none;
    }

    .custom_select .select_btn {
        width: 22.5rem;
    }

    .like_item .like_item_img{
        height: 307px;
        width: auto;
    }

}


/* --- Mobile | 767px and down ---- */

@media screen and (max-width: 767px) {

    .container {
        padding-left: 2rem;
        padding-right: 2rem;
    }

    .header_section {
        padding: 2rem 2rem;
    }

    /* experience-area */
    .experience-area {
        padding: 0;
    }

    .experience-item {
        padding: 15rem 2rem;
    }

    .experience-item-inner h2 {
        font-size: 3rem;
    }

    .experience-item-inner h3 {
        font-size: 2rem;
        margin-bottom: 2.5rem;
    }

    .experience-item-inner a {
        font-size: 1.5rem;
        width: 26rem;
        height: 4.5rem;
        margin-left: 4rem;
    }

    /* selection-area */
    .selection-area {
        padding: 5rem 1.5rem;
    }

    .selection-item {
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 2rem;
        grid-row-gap: 3.6rem;
    }

    .selection-item-inner-icon {
        min-height: auto;
        margin-bottom: 2rem;
    }

    .selection-item-inner-icon img {
        max-width: 4.5rem;
    }

    .selection-item-inner h2 {
        font-size: 1.4rem;
    }

    .selection-item-inner p {
        font-size: 1.4rem;
        width: 24rem;
    }

    /* studio-area */
    .studio-area {
        padding: 0rem;
    }

    .studio-item {
        padding: 7rem 2rem;
    }

    .studio-item-left {
        width: 100%;
        margin-bottom: 3rem;
    }

    .studio-item-left h2 {
        font-size: 3.2rem;
    }

    .studio-item-left h2 strong {
        font-size: 3.6rem;
    }

    .studio-item-right {
        width: 100%;
    }

    .studio-item-right p {
        font-size: 1.8rem;
    }

    /* define-area */
    .define-area {
        padding: 1.6rem 0;
    }

    .define-item {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 1.6rem;
    }

    .define-item-inner {
        height: 50rem;
        padding: 5.2rem 3rem;
    }

    .define-item-inner h2 {
        font-size: 5.2rem;
        line-height: 50%;
    }

    .define-item-inner h3 {
        font-size: 2rem;
        margin-left: 7rem;
    }

    .define-item-inner p {
        font-size: 2rem;
    }

    /* footer-area */
    .footer-area {
        padding: 2.5rem 2rem;
    }

    .footer-item {
        flex-direction: column;
        text-align: center;
        justify-content: center;
        gap: 1rem;
    }

    .footer-item img {
        width: 20rem;
    }

    .footer-item p {
        font-size: 1.6rem;
        margin-top: 1.4rem;
    }


    /* collection-area */
    .collection-area {
        padding: 0;
    }

    .collection-item {
        /*        padding: 9rem 2rem;*/
    }

    .everglade-area {
        padding: 0;
    }

    .everglade-item {
        padding: 5rem 2rem;
    }

    .everglade-item h2 {
        font-size: 3.2rem;
    }

    .everglade-item h3 {
        font-size: 2.2rem;
    }

    .everglade-item p {
        font-size: 1.7rem;
    }

    .collection-item ul li img {
        max-width: 13rem;
    }

    .product_section {
        padding: 2.5rem 2rem 6.5rem;
    }

    .product_text {
        padding: 1.2rem 0.5rem;
    }

    .product_available  {
        grid-template-columns: repeat(4, 1fr);
    }

    .like_section {
        padding-top: 4.5rem;
    }


    .like_wraper {
        padding-top: 3rem;
    }

    .filter_product {
        padding-top: 0rem;
        padding-left: 0rem;
    }

    .filter_section {
        padding: 0rem 2rem;
    }

    .filter_product .row {
        --bs-gutter-x: 1.6rem;
        --bs-gutter-y: 2.4rem;
    }

    .filter_item a {
        font-size: 1.4rem;
    }

    .filter_btn button {
        font-size: 1.4rem;
        gap: 1.2rem;
    }

    .filter_btn button img {
        width: 1.8rem;
    }

    .filter_item button {
        font-size: 1.4rem;
        gap: 0.5rem;
    }

    .filter_item button img {
        width: 1.3rem;
    }

    .filter_item {
        gap: 1.5rem;
    }

    .filter_item .divider {
        display: none;
    }

    .view_system a {
        display: none;
    }

    .view_system button img {
        width: 1.8rem;
    }

    .collection_dropdown  {
        margin: auto;
    }

    .filter_item,
    .view_system {
        gap: 1.5rem;
    }

    .filter_item {
        padding-right: 0rem;
        margin: auto;
    }

    .filter_heading {
        justify-content: space-between;
    }

    .custom_select .select_dropdown li {
        font-size: 1.3rem;
    }

    .color_wraper .color_item span {
        width: 2.6rem;
    }

    .custom_select .select_btn {
        width: 18rem;
    }

    .card_text h4 {
        font-size: 1.3rem;
    }

    .card_text a {
        font-size: 1.1rem;
    }

    .card_text p {
        font-size: 1.1rem;
    }

    .lightbox_content {
        width: 40rem;
    }

    .lightbox_arrow {
        width: 4rem;
        height: 4rem;
    }

    .lightbox_arrow.left {
        left: -5rem;
    }

    .lightbox_arrow.right {
        right: -5rem;
    }

    .lightbox_arrow img {
        width: 2rem;
    }

    .offcanvas_header p {
        font-size: 1.45rem;
    }
    .fancybox-caption__body .bx_fancy-l{
        text-align: left;
        width: 100%;
        max-width: unset;
    }
    .fancybox-caption__body .bx_fancy-r{
        margin-top: 15px;
        text-align: left;
        width: 100%;
    }

    .search.rightsideTarget{
        width: 100%;
        padding: 15px;
    }


}


/*----- xs devices 575px and down -----*/
@media screen and (max-width: 575px) {

    html {
        font-size: 2.415vw;
    }

    .header_section {
        padding: 2rem 2rem 1.5rem 1.6rem;
    }

    .navbar-brand img {
        width: 18rem;
    }

    .search_btn img {
        width: 2rem;
    }

    .navbar-toggler img {
        width: 3.2rem;
    }

    .product_available  {
        grid-template-columns: repeat(3, 1fr);
    }

    .experience-item-inner h2 {
        font-size: 2.8rem;
        margin-bottom: 1.2rem;
    }

    .experience-item-inner h3 {
        font-size: 1.5rem;
        margin-bottom: 2.1rem;
    }

    .experience-item-inner a {
        font-size: 1.2rem;
        font-weight: 700;
        width: 20rem;
        height: 3.6rem;
        margin-left: 3.6rem;
        border-radius: 0.3rem;
    }

    .selection-area {
        padding: 4rem 1.5rem;
    }

    .selection-item-inner-icon img {
        max-width: 3.5rem;
    }

    .selection-item-inner h2 {
        font-size: 1.3rem;
    }

    .selection-item-inner p {
        font-size: 1.3rem;
        width: 100%;
    }

    .studio-item-right p {
        font-size: 1.6rem;
    }

    .define-item {
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 1.6rem;
    }


    .define-item-inner {
        height: 35rem;
    }

    .filter_card.list {
        gap: 1rem;
    }

    .lightbox_content {
        width: 30rem;
    }

    .lightbox_arrow {
        width: 3.6rem;
        height: 3.6rem;
    }

    .lightbox_arrow.left {
        left: -4rem;
    }

    .lightbox_arrow.right {
        right: -4rem;
    }

    .lightbox_arrow img {
        width: 1.8rem;
    }

    .card_details {
        flex-direction: column;
        gap: 0.2rem;
    }

    .filter_card.list .card_details {
        flex-direction: column;
        gap: 0.5rem;
    }

    .everglade-item {
        padding-top: 4rem;
        padding-bottom: 4rem;
    }

    .everglade-item h2 {
        font-size: 2.5rem;
        margin-bottom: 1rem;
    }

    .everglade-item h3 {
        font-size: 1.7rem;
    }

    .everglade-item p {
        font-size: 1.6rem;
    }

    .filter_product .row {
        --bs-gutter-x: 1.2rem;
        --bs-gutter-y: 2rem;
    }

    .footer-item img {
        width: 16rem;
    }

    .footer-item p {
        font-size: 1.4rem;
        margin-top: 1rem;
    }

    .filter_wraper {
        padding-top: 2rem;
    }

    .view_system {
        gap: 1.4rem;
    }

    .filter_section {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }

    .product_section {
        padding: 1.6rem 1.5rem 6rem;
    }

    .product_dtcnt {
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }

    .like_section {
        padding-top: 3rem;
        margin-top: 1rem;
        margin-left: -1.5rem;
        margin-right: -1.5rem;
    }

    .product_colorAvailable,
    .product_dtcnt_color {
        margin-left: -1.5rem;
        margin-right: -1.5rem;
    }

    .offcanvas_header p {
        font-size: 1.35rem;
        text-align: right;
    }

    .offcanvas-body .color_wraper {
        gap: 3.5rem;
    }

}